.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.990723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.009600px;}
.ls1{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.009600px;}
.ls3{letter-spacing:0.183744px;}
.ls7{letter-spacing:0.189312px;}
.ls2{letter-spacing:0.211584px;}
.ls6{letter-spacing:0.239424px;}
.ls0{letter-spacing:0.290304px;}
.ls5{letter-spacing:0.323136px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.140480px;}
._3{width:1.348800px;}
._4{width:22.656000px;}
._2{width:36.576000px;}
._1{width:798.336000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs2{font-size:55.680000px;}
.fs3{font-size:63.360000px;}
.fs0{font-size:103.680000px;}
.y1{bottom:22.756568px;}
.y9b{bottom:98.831238px;}
.y23{bottom:100.758398px;}
.y55{bottom:110.008768px;}
.y9a{bottom:120.800865px;}
.y22{bottom:126.582346px;}
.y54{bottom:131.978395px;}
.y99{bottom:143.155877px;}
.y21{bottom:152.406247px;}
.y53{bottom:154.333407px;}
.y85{bottom:154.718839px;}
.y98{bottom:165.125505px;}
.y56{bottom:172.641446px;}
.y52{bottom:176.303035px;}
.y20{bottom:177.459331px;}
.y84{bottom:180.542787px;}
.y97{bottom:187.480565px;}
.y51{bottom:198.658094px;}
.y1f{bottom:199.814391px;}
.y83{bottom:206.366736px;}
.y96{bottom:209.450192px;}
.y50{bottom:220.627722px;}
.y1e{bottom:221.784018px;}
.y82{bottom:231.805252px;}
.y4f{bottom:242.982782px;}
.y1d{bottom:244.139078px;}
.y81{bottom:253.774880px;}
.y4e{bottom:264.952410px;}
.y1c{bottom:266.108706px;}
.y80{bottom:276.129940px;}
.y4d{bottom:287.307469px;}
.y1b{bottom:288.463766px;}
.y7f{bottom:298.099567px;}
.y95{bottom:298.870431px;}
.y4c{bottom:309.277097px;}
.y1a{bottom:310.433393px;}
.y86{bottom:317.178471px;}
.y7e{bottom:320.454627px;}
.y94{bottom:324.308948px;}
.y4b{bottom:331.632157px;}
.y19{bottom:332.788453px;}
.y7d{bottom:342.424255px;}
.y93{bottom:346.278576px;}
.y4a{bottom:353.601785px;}
.y18{bottom:355.528945px;}
.y7c{bottom:365.550179px;}
.y92{bottom:368.633635px;}
.y0{bottom:374.190297px;}
.y49{bottom:375.956845px;}
.y17{bottom:381.352893px;}
.y7b{bottom:390.603263px;}
.y48{bottom:397.926472px;}
.y16{bottom:407.176842px;}
.y7a{bottom:412.958323px;}
.y47{bottom:420.281532px;}
.y15{bottom:432.615358px;}
.y79{bottom:434.927951px;}
.y46{bottom:442.251160px;}
.y14{bottom:454.584986px;}
.y78{bottom:456.897578px;}
.y45{bottom:464.606220px;}
.yb8{bottom:475.398317px;}
.y13{bottom:476.940046px;}
.y77{bottom:479.252638px;}
.y44{bottom:486.575847px;}
.yb7{bottom:497.753377px;}
.y12{bottom:498.909673px;}
.y76{bottom:501.222266px;}
.y43{bottom:508.930907px;}
.yb6{bottom:519.723005px;}
.y11{bottom:521.264733px;}
.y75{bottom:523.577326px;}
.y42{bottom:530.900535px;}
.yb5{bottom:542.078065px;}
.y10{bottom:543.234361px;}
.y74{bottom:545.546953px;}
.y41{bottom:553.255595px;}
.yb4{bottom:564.047693px;}
.yf{bottom:565.589421px;}
.y73{bottom:567.902013px;}
.y40{bottom:575.225222px;}
.yb3{bottom:586.402752px;}
.ye{bottom:587.559049px;}
.y72{bottom:589.871641px;}
.y3f{bottom:597.580282px;}
.yb2{bottom:608.372380px;}
.yd{bottom:609.914108px;}
.y71{bottom:612.226701px;}
.y91{bottom:612.997565px;}
.y3e{bottom:619.549910px;}
.yb1{bottom:631.112872px;}
.yc{bottom:631.883736px;}
.y70{bottom:635.738057px;}
.y90{bottom:638.050649px;}
.y3d{bottom:641.904970px;}
.y9c{bottom:649.613627px;}
.yb{bottom:654.238796px;}
.yb0{bottom:656.551388px;}
.y8f{bottom:660.405709px;}
.y6f{bottom:663.874598px;}
.y3c{bottom:664.645462px;}
.ya{bottom:676.208424px;}
.yaf{bottom:678.521016px;}
.y8e{bottom:682.375337px;}
.y24{bottom:683.338933px;}
.y6e{bottom:686.229657px;}
.y3b{bottom:689.698546px;}
.y9{bottom:698.563483px;}
.yae{bottom:700.876076px;}
.y8d{bottom:704.730397px;}
.y6d{bottom:708.199285px;}
.y3a{bottom:712.053606px;}
.y8{bottom:720.533111px;}
.yad{bottom:722.845704px;}
.y8c{bottom:726.700024px;}
.y6c{bottom:730.554345px;}
.y39{bottom:734.023234px;}
.y7{bottom:742.888171px;}
.yac{bottom:745.200763px;}
.y8b{bottom:749.055084px;}
.y6b{bottom:752.523973px;}
.y38{bottom:756.378293px;}
.y6{bottom:764.857799px;}
.yab{bottom:767.170391px;}
.y8a{bottom:771.024712px;}
.y6a{bottom:774.879032px;}
.y37{bottom:778.347921px;}
.y5{bottom:787.212859px;}
.yaa{bottom:790.296315px;}
.y89{bottom:793.379772px;}
.y69{bottom:796.848660px;}
.y36{bottom:800.702981px;}
.y4{bottom:804.942734px;}
.y88{bottom:815.349399px;}
.y68{bottom:819.203720px;}
.y35{bottom:822.672609px;}
.ya9{bottom:837.319027px;}
.y87{bottom:838.089891px;}
.y67{bottom:841.173348px;}
.y34{bottom:845.027668px;}
.ya8{bottom:859.674087px;}
.y66{bottom:863.528408px;}
.y33{bottom:866.997296px;}
.ya7{bottom:881.643715px;}
.y65{bottom:885.498035px;}
.y32{bottom:889.352356px;}
.ya6{bottom:903.998774px;}
.y64{bottom:907.853095px;}
.y31{bottom:911.321984px;}
.ya5{bottom:925.968402px;}
.y63{bottom:929.822723px;}
.y30{bottom:933.677043px;}
.ya4{bottom:948.323462px;}
.y62{bottom:952.177783px;}
.y2f{bottom:956.417535px;}
.ya3{bottom:970.293090px;}
.y61{bottom:974.147410px;}
.y2e{bottom:981.470620px;}
.ya2{bottom:992.648150px;}
.y60{bottom:996.502470px;}
.y2d{bottom:1003.825679px;}
.ya1{bottom:1014.617777px;}
.y5f{bottom:1018.472098px;}
.y2c{bottom:1025.795307px;}
.ya0{bottom:1036.972837px;}
.y5e{bottom:1040.827158px;}
.y2b{bottom:1048.150367px;}
.y9f{bottom:1058.942465px;}
.y5d{bottom:1062.796785px;}
.y2a{bottom:1070.119995px;}
.y9e{bottom:1081.297525px;}
.y5c{bottom:1085.151845px;}
.y29{bottom:1092.475054px;}
.y9d{bottom:1104.038016px;}
.y5b{bottom:1107.121473px;}
.y28{bottom:1115.215546px;}
.y5a{bottom:1129.476533px;}
.y27{bottom:1141.039495px;}
.y3{bottom:1147.591840px;}
.y59{bottom:1151.446161px;}
.y26{bottom:1166.863443px;}
.y58{bottom:1173.801220px;}
.y2{bottom:1174.572084px;}
.y25{bottom:1192.687392px;}
.y57{bottom:1195.770848px;}
.h7{height:32.531250px;}
.h4{height:37.195312px;}
.h5{height:37.736250px;}
.h9{height:42.941250px;}
.h3{height:70.267500px;}
.h8{height:213.593603px;}
.hb{height:475.366214px;}
.h6{height:504.273619px;}
.ha{height:541.210859px;}
.h1{height:819.043139px;}
.h2{height:1315.640237px;}
.h0{height:1352.047507px;}
.w5{width:195.927967px;}
.w3{width:236.880124px;}
.w4{width:266.590512px;}
.w6{width:363.751512px;}
.w1{width:664.870313px;}
.w2{width:925.036957px;}
.w0{width:956.000000px;}
.x1{left:15.481521px;}
.x5{left:129.119565px;}
.x0{left:144.537025px;}
.x6{left:158.026986px;}
.x2{left:164.032821px;}
.x7{left:186.934391px;}
.xa{left:215.841796px;}
.x8{left:230.295499px;}
.x9{left:259.202904px;}
.x3{left:386.076701px;}
.x4{left:467.682947px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.007970pt;}
.ls1{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.007970pt;}
.ls3{letter-spacing:0.152551pt;}
.ls7{letter-spacing:0.157174pt;}
.ls2{letter-spacing:0.175665pt;}
.ls6{letter-spacing:0.198779pt;}
.ls0{letter-spacing:0.241021pt;}
.ls5{letter-spacing:0.268279pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.946869pt;}
._3{width:1.119824pt;}
._4{width:18.809852pt;}
._2{width:30.366752pt;}
._1{width:662.808165pt;}
.fs1{font-size:39.851381pt;}
.fs2{font-size:46.227602pt;}
.fs3{font-size:52.603823pt;}
.fs0{font-size:86.078982pt;}
.y1{bottom:18.893347pt;}
.y9b{bottom:82.053360pt;}
.y23{bottom:83.653360pt;}
.y55{bottom:91.333360pt;}
.y9a{bottom:100.293360pt;}
.y22{bottom:105.093360pt;}
.y54{bottom:109.573360pt;}
.y99{bottom:118.853320pt;}
.y21{bottom:126.533320pt;}
.y53{bottom:128.133320pt;}
.y85{bottom:128.453320pt;}
.y98{bottom:137.093320pt;}
.y56{bottom:143.333333pt;}
.y52{bottom:146.373320pt;}
.y20{bottom:147.333320pt;}
.y84{bottom:149.893320pt;}
.y97{bottom:155.653320pt;}
.y51{bottom:164.933320pt;}
.y1f{bottom:165.893320pt;}
.y83{bottom:171.333320pt;}
.y96{bottom:173.893320pt;}
.y50{bottom:183.173320pt;}
.y1e{bottom:184.133320pt;}
.y82{bottom:192.453320pt;}
.y4f{bottom:201.733320pt;}
.y1d{bottom:202.693320pt;}
.y81{bottom:210.693320pt;}
.y4e{bottom:219.973320pt;}
.y1c{bottom:220.933320pt;}
.y80{bottom:229.253320pt;}
.y4d{bottom:238.533320pt;}
.y1b{bottom:239.493320pt;}
.y7f{bottom:247.493320pt;}
.y95{bottom:248.133320pt;}
.y4c{bottom:256.773320pt;}
.y1a{bottom:257.733320pt;}
.y86{bottom:263.333333pt;}
.y7e{bottom:266.053320pt;}
.y94{bottom:269.253320pt;}
.y4b{bottom:275.333320pt;}
.y19{bottom:276.293320pt;}
.y7d{bottom:284.293320pt;}
.y93{bottom:287.493320pt;}
.y4a{bottom:293.573320pt;}
.y18{bottom:295.173320pt;}
.y7c{bottom:303.493320pt;}
.y92{bottom:306.053320pt;}
.y0{bottom:310.666667pt;}
.y49{bottom:312.133320pt;}
.y17{bottom:316.613320pt;}
.y7b{bottom:324.293320pt;}
.y48{bottom:330.373320pt;}
.y16{bottom:338.053320pt;}
.y7a{bottom:342.853320pt;}
.y47{bottom:348.933320pt;}
.y15{bottom:359.173320pt;}
.y79{bottom:361.093320pt;}
.y46{bottom:367.173320pt;}
.y14{bottom:377.413320pt;}
.y78{bottom:379.333320pt;}
.y45{bottom:385.733320pt;}
.yb8{bottom:394.693320pt;}
.y13{bottom:395.973320pt;}
.y77{bottom:397.893320pt;}
.y44{bottom:403.973320pt;}
.yb7{bottom:413.253320pt;}
.y12{bottom:414.213320pt;}
.y76{bottom:416.133320pt;}
.y43{bottom:422.533320pt;}
.yb6{bottom:431.493320pt;}
.y11{bottom:432.773320pt;}
.y75{bottom:434.693320pt;}
.y42{bottom:440.773320pt;}
.yb5{bottom:450.053320pt;}
.y10{bottom:451.013320pt;}
.y74{bottom:452.933320pt;}
.y41{bottom:459.333320pt;}
.yb4{bottom:468.293320pt;}
.yf{bottom:469.573320pt;}
.y73{bottom:471.493320pt;}
.y40{bottom:477.573320pt;}
.yb3{bottom:486.853320pt;}
.ye{bottom:487.813320pt;}
.y72{bottom:489.733320pt;}
.y3f{bottom:496.133320pt;}
.yb2{bottom:505.093320pt;}
.yd{bottom:506.373320pt;}
.y71{bottom:508.293320pt;}
.y91{bottom:508.933320pt;}
.y3e{bottom:514.373320pt;}
.yb1{bottom:523.973320pt;}
.yc{bottom:524.613320pt;}
.y70{bottom:527.813320pt;}
.y90{bottom:529.733320pt;}
.y3d{bottom:532.933320pt;}
.y9c{bottom:539.333333pt;}
.yb{bottom:543.173320pt;}
.yb0{bottom:545.093320pt;}
.y8f{bottom:548.293320pt;}
.y6f{bottom:551.173320pt;}
.y3c{bottom:551.813320pt;}
.ya{bottom:561.413320pt;}
.yaf{bottom:563.333320pt;}
.y8e{bottom:566.533320pt;}
.y24{bottom:567.333333pt;}
.y6e{bottom:569.733320pt;}
.y3b{bottom:572.613320pt;}
.y9{bottom:579.973320pt;}
.yae{bottom:581.893320pt;}
.y8d{bottom:585.093320pt;}
.y6d{bottom:587.973320pt;}
.y3a{bottom:591.173320pt;}
.y8{bottom:598.213320pt;}
.yad{bottom:600.133320pt;}
.y8c{bottom:603.333320pt;}
.y6c{bottom:606.533320pt;}
.y39{bottom:609.413320pt;}
.y7{bottom:616.773320pt;}
.yac{bottom:618.693320pt;}
.y8b{bottom:621.893320pt;}
.y6b{bottom:624.773320pt;}
.y38{bottom:627.973320pt;}
.y6{bottom:635.013320pt;}
.yab{bottom:636.933320pt;}
.y8a{bottom:640.133320pt;}
.y6a{bottom:643.333320pt;}
.y37{bottom:646.213320pt;}
.y5{bottom:653.573320pt;}
.yaa{bottom:656.133320pt;}
.y89{bottom:658.693320pt;}
.y69{bottom:661.573320pt;}
.y36{bottom:664.773320pt;}
.y4{bottom:668.293320pt;}
.y88{bottom:676.933320pt;}
.y68{bottom:680.133320pt;}
.y35{bottom:683.013320pt;}
.ya9{bottom:695.173320pt;}
.y87{bottom:695.813320pt;}
.y67{bottom:698.373320pt;}
.y34{bottom:701.573320pt;}
.ya8{bottom:713.733320pt;}
.y66{bottom:716.933320pt;}
.y33{bottom:719.813320pt;}
.ya7{bottom:731.973320pt;}
.y65{bottom:735.173320pt;}
.y32{bottom:738.373320pt;}
.ya6{bottom:750.533320pt;}
.y64{bottom:753.733320pt;}
.y31{bottom:756.613320pt;}
.ya5{bottom:768.773320pt;}
.y63{bottom:771.973320pt;}
.y30{bottom:775.173320pt;}
.ya4{bottom:787.333320pt;}
.y62{bottom:790.533320pt;}
.y2f{bottom:794.053320pt;}
.ya3{bottom:805.573320pt;}
.y61{bottom:808.773320pt;}
.y2e{bottom:814.853320pt;}
.ya2{bottom:824.133320pt;}
.y60{bottom:827.333320pt;}
.y2d{bottom:833.413320pt;}
.ya1{bottom:842.373320pt;}
.y5f{bottom:845.573320pt;}
.y2c{bottom:851.653320pt;}
.ya0{bottom:860.933320pt;}
.y5e{bottom:864.133320pt;}
.y2b{bottom:870.213320pt;}
.y9f{bottom:879.173320pt;}
.y5d{bottom:882.373320pt;}
.y2a{bottom:888.453320pt;}
.y9e{bottom:897.733320pt;}
.y5c{bottom:900.933320pt;}
.y29{bottom:907.013320pt;}
.y9d{bottom:916.613320pt;}
.y5b{bottom:919.173320pt;}
.y28{bottom:925.893320pt;}
.y5a{bottom:937.733320pt;}
.y27{bottom:947.333320pt;}
.y3{bottom:952.773320pt;}
.y59{bottom:955.973320pt;}
.y26{bottom:968.773320pt;}
.y58{bottom:974.533320pt;}
.y2{bottom:975.173320pt;}
.y25{bottom:990.213320pt;}
.y57{bottom:992.773320pt;}
.h7{height:27.008651pt;}
.h4{height:30.880928pt;}
.h5{height:31.330035pt;}
.h9{height:35.651419pt;}
.h3{height:58.338685pt;}
.h8{height:177.333333pt;}
.hb{height:394.666667pt;}
.h6{height:418.666667pt;}
.ha{height:449.333333pt;}
.h1{height:680.000000pt;}
.h2{height:1092.293333pt;}
.h0{height:1122.520000pt;}
.w5{width:162.666667pt;}
.w3{width:196.666667pt;}
.w4{width:221.333333pt;}
.w6{width:302.000000pt;}
.w1{width:552.000000pt;}
.w2{width:768.000000pt;}
.w0{width:793.706667pt;}
.x1{left:12.853333pt;}
.x5{left:107.199853pt;}
.x0{left:120.000000pt;}
.x6{left:131.199867pt;}
.x2{left:136.186133pt;}
.x7{left:155.199867pt;}
.xa{left:179.199867pt;}
.x8{left:191.199867pt;}
.x9{left:215.199867pt;}
.x3{left:320.535200pt;}
.x4{left:388.287733pt;}
}
